local fn = _gn(0x35594f67)
--- SET_PLAYER_MAX_STAMINA
-- @param playerId The player index
-- @param maxStamina The value you want to set
-- @return Did you manage to set the value.
function Global.SetPlayerMaxStamina(playerId, maxStamina)
	return fn(playerId, maxStamina, _r)
end
